 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/ginkgopapeterie200.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
} .u-section-2 {
  min-height: 692px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/e85bc69f1f2ed15f1d909e80de37239f.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 437px;
  }

  .u-section-2 .u-image-1 {
    min-height: 437px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 756px;
  }

  .u-section-2 .u-image-1 {
    min-height: 656px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 513px;
  }

  .u-section-2 .u-image-1 {
    min-height: 413px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  min-height: 692px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/strassburg-goethe-denkmal-am-platz-universitaet-64164.jpg");
  background-position: 50% 0%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 571px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-3 .u-image-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 437px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 756px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 656px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 513px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 413px;
  }
} .u-section-4 {
  min-height: 692px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/csm_Collage_StuDr_Startseite_b181b1f536.jpg");
  background-position: 14.41% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 705px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    min-height: 571px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 437px;
  }

  .u-section-4 .u-image-1 {
    min-height: 437px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 756px;
  }

  .u-section-4 .u-image-1 {
    min-height: 656px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 513px;
  }

  .u-section-4 .u-image-1 {
    min-height: 413px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px 29px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 0 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/goethehaus-in-weimar-der-dichter-liest-aus-seinem-werk-ef2ff754-060b-4cae-9556-a4958941c41b.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 571px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-5 .u-image-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 437px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 437px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 756px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 656px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 513px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 413px;
  }
} .u-section-6 {
  min-height: 692px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 692px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/OIP.jpeg");
  background-position: 0% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 705px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 48px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 36px 24px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 571px;
  }

  .u-section-6 .u-image-1 {
    min-height: 571px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 437px;
  }

  .u-section-6 .u-image-1 {
    min-height: 437px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 756px;
  }

  .u-section-6 .u-image-1 {
    min-height: 656px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 513px;
  }

  .u-section-6 .u-image-1 {
    min-height: 413px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}